<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{60318098-AB20-44A8-8B0A-F8914C5D0ECD}</ProjectGuid>
    <ProjectTypeGuids>{786C830F-07A1-408B-BD7F-6EE04809D6DB};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <UseMSBuildEngine>true</UseMSBuildEngine>
    <OutputType>Library</OutputType>
    <RootNamespace>inutralia.Models</RootNamespace>
    <AssemblyName>inutralia.Models</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>Profile78</TargetFrameworkProfile>
    <ReleaseVersion>1.5</ReleaseVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="BoolConverter.cs" />
    <Compile Include="LocalMenu.cs" />
    <Compile Include="MenuBase.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ObservableEntityData.cs" />
    <Compile Include="Profile.cs" />
    <Compile Include="Ingredient.cs" />
    <Compile Include="Menu.cs" />
    <Compile Include="Recipe.cs" />
    <Compile Include="RecipeOption.cs" />
    <Compile Include="RecipeOptionGroup.cs" />
    <Compile Include="ShoppingList.cs" />
    <Compile Include="TrivialGame.cs" />
    <Compile Include="TrivialQuestion.cs" />
    <Compile Include="User.cs" />
    <Compile Include="Generic.cs" />
    <Compile Include="Day.cs" />
    <Compile Include="DataPathAttribute.cs" />
    <Compile Include="Article.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\inutralia.Abstract\inutralia.Abstractions.csproj">
      <Project>{ee196ae1-7332-479f-8c2e-b7b6caa873b0}</Project>
      <Name>inutralia.Abstractions</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="MvvmHelpers, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Refractored.MvvmHelpers.1.3.0\lib\netstandard1.0\MvvmHelpers.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=11.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.11.0.2\lib\portable-net45+win8+wp8+wpa81\Newtonsoft.Json.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\Portable\$(TargetFrameworkVersion)\Microsoft.Portable.CSharp.targets" />
</Project>